Ajustes de configurações a partir da versão 5.8.6

15/05/2015


Foi descontinuado o SQL2000.

Deverá ser instalado versão do SQL 2005 ou superior e instalar o driver ODBC para conexão compativel (SqlNativeClient).

 

Para baixar o SqlNativeClient clique na opção abaixo de acordo com a vesão do SQL e processador:

 

SqlNativeCliente 2005 Win32

SqlNativeCliente 2008 Win32

SqlNativeCliente 2008 Win64

SqlNativeCliente 2012 Win64

 



Voltar